---
group:
  name: 'AlphaJia'
  description: ''
  projects:
  - name: 'pytorch-faster-rcnn'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'keras_unet_plus_plus'
    description: ''
    mirrorRelease: false
    topic: ''
  